/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,   Tahoma,   Arial,   Helvetica,   Sans-serif,   sans-serif; background-image: url( "../assets/images/baks.jpg" )}
 .TextObject { font-family: Verdana,   Tahoma,   Arial,   Helvetica,   Sans-serif,   sans-serif; font-size: x-small}
 P { font-family: Verdana,   Tahoma,   Arial,   Helvetica,   Sans-serif,   sans-serif; font-size: x-small}
 
.nof_SA2Banners1-Banner1 {
font-family:Verdana; font-size:18; font-weight:700; font-style:normal; color:#006699 
}

.nof_SA2Navbar2-Regular {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_SA2Navbar4-Rollover {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#000000 
}

.nof_SA2Navbar6-Highlighted {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_SA2Navbar8-HighlightedRollover {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_SA2Navbar3-Regular {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_SA2Navbar5-Rollover {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#000000 
}

.nof_SA2Navbar7-Highlighted {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_SA2Navbar9-HighlightedRollover {
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#ffffff 
}
